body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 13px;
	background: #7C8388;
	background-image: url(images/background.gif);
	color: #81725E;
}
.data {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	color: #81725E;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.heading{
	font-size: 18px;
	color: #390800;
	margin-bottom: 10px;
	margin-top: 0px;
}
#menu{
	font-size: 13px;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: 0px;
	line-height: 21px;
}
#menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
#menu a:hover {
	color: #390800;
	text-decoration: none;
	font-weight: bold;
}
ul {
	margin: 0 ;
	padding: 0 0 0 15px;
	}
.footertext {
	color: #FFFFFF;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	line-height: 12px;
}
.footertext a:visited {
	color: #390800;
	font-size: 10px;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
.footertext a:link {
	color: #390800;
	font-size: 10px;
	text-decoration: none;
}
.footertext a:hover {
	color: #390800;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #390800;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #390800;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #6F482A;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.caption {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #4F692C;
}
